[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080703 changes



setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080702/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080703/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package abgraph
        ABGraph is a simple tool to benchmark webservers
New package freehoo
        Freehoo is a free console based messenger for Yahoo IM Service
New package perl-Lingua-Preferred
        Perl extension to choose a language
New package quassel
        QT4 Based distrubuted IRC system
Updated Packages:

NetworkManager-0.7.0-0.10.svn3801.fc10
--------------------------------------
* Wed Jul  2 18:00:00 2008 Dan Williams <dcbw redhat com> - 1:0.7.0-0.10.svn3801
- Move VPN configuration into connection editor
- Fix mobile broadband username/password issues
- Fix issues with broken rfkill setups (rh #448889)
- Honor APN setting for GSM mobile broadband configurations
- Fix adding CDMA connections in the connection editor


NetworkManager-openvpn-0.7.0-11.svn3801.fc10
--------------------------------------------
* Wed Jul  2 18:00:00 2008 Dan Williams <dcbw redhat com> 1:0.7.0-11.svn3801
- Update for moving VPN editing into connection manager
- Import OpenVPN configuration files rather than old custom format


NetworkManager-vpnc-0.7.0-0.10.svn3801.fc10
-------------------------------------------
* Wed Jul  2 18:00:00 2008 Dan Williams <dcbw redhat com> 1:0.7.0-10.svn3801
- Update for moving VPN editing into connection manager
- Add option to disable Dead Peer Detection
- Add option to select NAT Traversal mode


WindowMaker-0.92.0-18.fc9
-------------------------
* Wed Jul  2 18:00:00 2008 Petr Machata <pmachata redhat com> - 0.92.0-18
- Bump up for rebuild.
- Resolves: #448360


alienarena-7.10-1.fc10
----------------------
* Wed Jul  2 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 7.10-1
- update to 7.10 (2008)


alienarena-data-20080603-1.fc10
-------------------------------
* Wed Jul  2 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 20080603-1
- update to 2008 data


apr-util-1.3.2-4.fc10
---------------------
* Wed Jul  2 18:00:00 2008 Bojan Smojver <bojan rexursive com> - 1.3.2-4
- properly fix PostgreSQL detection

* Wed Jul  2 18:00:00 2008 Bojan Smojver <bojan rexursive com> - 1.3.2-3
- revert build dependencies, change from -2 didn't help
- add apr-util-1.3.2-pgsql.patch (remove pgsql_LIBS during detection)

* Wed Jul  2 18:00:00 2008 Bojan Smojver <bojan rexursive com> - 1.3.2-2
- try adding postgresql-server to build dependencies to pull some libs in

* Thu Jun 19 18:00:00 2008 Bojan Smojver <bojan rexursive com> - 1.3.2-1
- bump up to 1.3.2

* Sun Jun  1 18:00:00 2008 Bojan Smojver <bojan rexursive com> - 1.3.0-1
- bump up to 1.3.0


asterisk-1.6.0-0.17.beta9.fc10
------------------------------
* Wed Jul  2 18:00:00 2008 Jeffrey C. Ollie <jeff ocjtech us> - 1.6.0-0.17.beta9
- Add patch that unbreaks cdr_tds with FreeTDS 0.82.
- Properly obsolete conference subpackage.


autofs-5.0.3-18
---------------
* Mon Jun 30 18:00:00 2008 Ian Kent <ikent redhat com> - 5.0.3-18
- don't abuse the ap->ghost field on NFS mount.
- multi-map doesn't pickup NIS updates automatically.
- eliminate redundant DNS name lookups.
- mount thread create condition handling fix.
- allow directory create on NFS root.
- check direct mount path length.
- fix incorrect in check in get user info.
- fix a couple of memory leaks.


cairo-dock-1.6.1-0.1.svn1167_trunk.fc10
---------------------------------------
* Thu Jul  3 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev. 1167


chess-1.0-16.fc10
-----------------
* Wed Jul  2 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 1.0-16
- Rebuild for new ogre


dotconf-1.0.13-7.fc10
---------------------
* Thu Jul  3 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.0.13-7
- Override config.{sub,guess} explicitly due to redhat-rpm-build-config
  behavior change on F-10+, otherwise build fails on ppc64


elinks-0.12-0.1.pre1.fc10
-------------------------
* Tue Jul  1 18:00:00 2008 Ondrej Vasik <ovasik redhat com> 0.12-0.1.pre1
- unstable elinks-0.12 pre1, solves several long-term issues 
  unsolvable (or very hard to solve) in 0.11.4 (like #173411),
  in general is elinks-0.12pre1 considered better than 0.11.4
- dropped patches negotiate-auth, chunkedgzip - included in 0.12pre1,
  modified few others due source code changes


evolution-rss-0.1.0-1.fc10
--------------------------
* Wed Jul  2 18:00:00 2008 Lucian Langa <cooly gnome eu org> - 0.1.0-1
- New upstream


fedora-package-config-smart-9.89-14
-----------------------------------

freenx-server-0.7.2-8.0.1.fc10
------------------------------

func-0.21-1.fc10
----------------
* Wed Jul  2 18:00:00 2008 Michael DeHaan <mdehaan redhat com> - 0.21-1
- new release, upstream changes

* Mon Jun 30 18:00:00 2008 Michael DeHaan <mdehaan redhat com> - 0.20-1
- new release, upstream changes


geoclue-0.11.1-6.fc10
---------------------
* Wed Jul  2 18:00:00 2008 Peter Robinson <pbrobinson gmail com> 0.11.1-6
- Fixed spec file so gpsd and gypsy are actually properly in a subpackage


gnomesword-2.3.5-1.fc10
-----------------------
* Thu Jul  3 18:00:00 2008 Deji Akingunola <dakingun gmail com> - 2.3.5-1
- Update to 2.3.5


hunspell-ca-0.20080620-1.fc10
-----------------------------
* Wed Jul  2 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 0.20080620-1
- latest version

* Fri Aug  3 18:00:00 2007 Caolan McNamara <caolanm redhat com> - 0.20060508-2
- clarify license version


hunspell-fr-2.3.2-1.fc10
------------------------
* Wed Jul  2 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 2.3.2-1
- latest version


iprutils-2.2.8-6.fc10
---------------------
* Wed Jul  2 18:00:00 2008 Roman Rakus <rrakus redhat com> - 2.2.8-6
- Fixed ExclusiveArch tag

* Wed Jul  2 18:00:00 2008 Roman Rakus <rrakus redhat com> - 2.2.8-5
- Fixed chkconfig issue - #453165


iso-codes-3.1-1.fc10
--------------------
* Wed Jul  2 18:00:00 2008 Christopher Aillon <caillon redhat com> - 3.1-1
- Update to 3.1


jd-2.0.0-0.7.beta080702.fc10
----------------------------
* Thu Jul  3 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.0.0-0.7.beta20080702
- 2.0.0 beta 20080702


kdelibs3-3.5.9-16.fc10
----------------------
* Wed Jul  2 18:00:00 2008 Kevin Kofler <Kevin tigcc ticalc org> 3.5.9-16
- f9+: use drkonqi from KDE 4 kdebase-runtime in KCrash (#453243)


kernel-2.6.26-0.104.rc8.git2.fc10
---------------------------------
* Tue Jul  1 18:00:00 2008 John W. Linville <linville redhat com>
- Upstream wireless fixes from 2008-06-30
  (http://marc.info/?l=linux-wireless&m=121485709702728&w=2)
- Upstream wireless updates from 2008-06-30
  (http://marc.info/?l=linux-wireless&m=121486432315033&w=2)

* Tue Jul  1 18:00:00 2008 Dave Jones <davej redhat com>
- Shorten summary in specfile.

* Tue Jul  1 18:00:00 2008 Dave Jones <davej redhat com>
- 2.6.26-rc8-git2


ldm-2.0.7-1.fc9
---------------
* Tue Jul  1 18:00:00 2008 Warren Togami <wtogami redhat com> - 2.0.7-1
- 2.0.7 adds keyboard layout setting within ldm


libmatthew-java-0.7.1-2.fc10
----------------------------
* Wed Jul  2 18:00:00 2008 Omair Majid <omajid redhat com> 0.7.1-2
- Fixed hardcoded paths for jni libraries


licq-1.3.5-3.fc10
-----------------
* Wed Jul  2 18:00:00 2008 Jiri Moskovcak <jmoskovc redhat com> 1.3.5-3
- fixed problem with logon to icq server
- Resolves: #453682


liferea-1.4.16b-5.fc10
----------------------
* Wed Jul  2 18:00:00 2008 Steven Parrish <smparrish shallowcreek net> - 1.4.16b-5
- corrected multiple segfaults.  Fixes Bug #453233

* Fri Jun 27 18:00:00 2008 Steven Parrish <smparrish shallowcreek net> - 1.4.16b-43
- Cleaned up spec file and removed support for firefox-devel

* Fri Jun 27 18:00:00 2008 Steven Parrish <smparrish shallowcreek net> - 1.4.16b-4
- removed uneeded patch files


linuxdcpp-1.0.1-3.fc10
----------------------
* Wed Jul  2 18:00:00 2008 Marcin Garski <mgarski[AT]post.pl> 1.0.1-3
- Fix for CVE-2008-2953 and CVE-2008-2954 (#453731)


logjam-4.5.3-24.fc10
--------------------
* Tue Jul  1 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 4.5.3-24
- fix ukranian translation (bz 447145)
- fix docked behavior (bz 447146)
- add close when send option (bz 447147)
- fix image resize sigsegv (bz 452170)


lxsplit-0.2.3-1.fc10
--------------------
* Thu Jul  3 18:00:00 2008 Rahul Sundaram<sundaram fedoraproject org> - 0.2.3-1
Pull new upstream. Drop obsoleted patch and fix defattr


m17n-lib-1.5.2-1.fc10
---------------------
* Thu Jul  3 18:00:00 2008 Parag Nemade <pnemade redhat com> -1.5.2-1
- Update to new upstream release 1.5.2


mesa-7.1-0.37.fc10
------------------
* Fri Jun 27 18:00:00 2008 Adam Jackson <ajax redhat com> 7.1-0.37
- Drop mesa-source subpackage.  Man that feels good.

* Fri Jun 27 18:00:00 2008 Adam Jackson <ajax redhat com> 7.1-0.36
- Today's snapshot.
- Package swrast_dri for the new X world order.
- Split DRI drivers to their own subpackage.


mod_nss-1.0.7-6.fc10
--------------------
* Wed Jul  2 18:00:00 2008 Rob Crittenden <rcritten redhat com> - 1.0.7-6
- Update the patch for FIPS to include fixes for nss_pcache, enforce
  the security policy and properly initialize the FIPS token.


mod_wsgi-2.1-1.fc10
-------------------
* Wed Jul  2 18:00:00 2008 James Bowes <jbowes redhat com> 2.1-1
- Update to 2.1


mtd-utils-1.2.0-1.fc10
----------------------
* Wed Jul  2 18:00:00 2008 David Woodhouse <david woodhouse intel com> - 1.2.0-1
- Update to 1.2.0

* Mon Feb 18 17:00:00 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 1.1.0-3
- Autorebuild for GCC 4.3


multiget-1.2.0-3.fc10
---------------------
* Thu Jun 12 18:00:00 2008 Guido Ledermann <guido ledermann googlemail com> - 1.2.0-3
- remove patch for Makefile.in, fixed spec to follow Packaging Guidelines

* Thu Jun 12 18:00:00 2008 Guido Ledermann <guido ledermann googlemail com> - 1.2.0-2
- remove patch for Makefile and added patch for Makefile.ini, fixed spec

* Thu Jun  5 18:00:00 2008 Guido Ledermann <guido ledermann googlemail com> - 1.2.0-1
- Fixed for 1.2.0

* Mon Feb 18 17:00:00 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 1.1.4-8
- Autorebuild for GCC 4.3


ogre-1.4.9-1.fc10
-----------------
* Wed Jul  2 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 1.4.9-1
- New upstream release 1.4.9


openldap-2.4.10-2.fc10
----------------------
* Wed Jul  2 18:00:00 2008 Jan Safranek <jsafranek redhat com> 2.4.10-2
- fix CVE-2008-2952 (#453728)


patchutils-0.3.0-1.fc10
-----------------------
* Wed Jul  2 18:00:00 2008 Tim Waugh <twaugh redhat com> 0.3.0-1
- 0.3.0.


perl-5.10.0-33.fc10
-------------------
* Tue Jul  1 18:00:00 2008 Marcela Maslanova <mmaslano redhat com> 4:5.10.0-33
- 451078 update Test::Harness to 3.12 for more testing. Removed verbose 
test, new Test::Harness has possibly verbose output, but updated package
has a lot of features f.e. TAP::Harness. Carefully watched all new bugs 
related to tests!


perl-CPAN-DistnameInfo-0.07-1.fc10
----------------------------------
* Wed Jul  2 18:00:00 2008 Steven Pritchard <steve kspei com> 0.07-1
- Update to 0.07.
- Improve Summary.
- Drop our copies of COPYING and Artistic.


perl-Test-WWW-Mechanize-Catalyst-0.42-1.fc10
--------------------------------------------
* Tue Jul  1 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 0.42-1
- update to 0.42


pl-5.6.57-2.fc10
----------------
* Wed Jul  2 18:00:00 2008 Mary Ellen Foster <mefoster at gmail.com> - 5.6.57-2
- Build using any Java
- Include patch from SWI for Turkish locale (thanks to Keri Harris)


policycoreutils-2.0.52-1.fc10
-----------------------------
* Wed Jul  2 18:00:00 2008 Dan Walsh <dwalsh redhat com> 2.0.52-1
- Default prefix to "user"


pygoocanvas-0.10.0-2.fc10
-------------------------
* Wed Jul  2 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.10.0-2
- package package config file (.pc) into package (don't want separate devel)

* Sun Jun 29 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.10.0-1
- v 0.10.0


qt3-3.3.8b-13.fc9
-----------------
* Fri May 23 18:00:00 2008 Than Ngo <than redhat com> -  3.3.8b-13
- fix rh#448027, qt3's PATH not set properly unless qt3-devel is installed


rpcbind-0.1.5-5.fc10
--------------------
* Wed Jul  2 18:00:00 2008 Steve Dickson <steved redhat com> 0.1.5-5
- Fixed SYNOPSIS section in the rpcinfo man page (bz 453729)


sblim-cmpi-base-1.5.5-2.fc10
----------------------------
* Wed Jul  2 18:00:00 2008 Vitezslav Crhonek <vcrhonek redhat com> - 1.5.5-2
- Fix testsuite dependency


schroedinger-1.0.3-2.fc10
-------------------------
* Wed Jul  2 18:00:00 2008 Jeffrey C. Ollie <jeff ocjtech us> - 1.0.3-2
- Devel subpackage needs to require liboil-devel.


selinux-policy-3.4.2-10.fc10
----------------------------
* Wed Jul  2 18:00:00 2008 Dan Walsh <dwalsh redhat com> 3.4.2-10
- Allow all system domains and application domains to append to any log file

* Sun Jun 29 18:00:00 2008 Dan Walsh <dwalsh redhat com> 3.4.2-9
- Allow gdm to read rpm database
- Allow nsplugin to read mplayer config files


snort-2.8.1-5.fc10
------------------

squid-3.0.STABLE7-1.fc10
------------------------
* Wed Jul  2 18:00:00 2008 Jiri Skala <jskala redhat com> - 7:3.0.STABLE7-1
- update to latest upstream
- fix #453214


subversion-1.5.0-6
------------------
* Wed Jul  2 18:00:00 2008 Joe Orton <jorton redhat com> 1.5.0-6
- build with OpenJDK

* Wed Jul  2 18:00:00 2008 Joe Orton <jorton redhat com> 1.5.0-5
- fix files list

* Wed Jul  2 18:00:00 2008 Joe Orton <jorton redhat com> 1.5.0-4
- swig-perl test suite fix for Perl 5.10 (upstream r31546)

* Tue Jul  1 18:00:00 2008 Joe Orton <jorton redhat com> 1.5.0-3
- attempt build without java bits

* Thu Jun 26 18:00:00 2008 Joe Orton <jorton redhat com> 1.5.0-2
- update to 1.5.0


sysusage-2.6-4.fc10
-------------------
* Wed Jul  2 18:00:00 2008 Rob Myers <rob myers gtri gatech edu> 0:2.6-4
- include missing versioned MODULE_COMPAT Requires (#453586)


tcl-8.5.2-3.fc10
----------------
* Wed Jul  2 18:00:00 2008 Marcela Maslanova <mmaslano redhat com> - 1:8.5.2-3
- tclConfig.sh was fixed again with symlink into libdir/tcl8.5.
Many packages are looking in /usr/lib, because tcl dir is versioned.


vegastrike-0.5.0-3.fc10
-----------------------
* Wed Jul  2 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 0.5.0-3
- Rebuild for new ogre


vnc-4.1.2-32.fc10
-----------------
* Tue Jul  1 18:00:00 2008 Adam Tkac <atkac redhat com> 4.1.2-32
- enabled XKEYBOARD extension (#450033)
- icons have correct permissions (#453495)

* Mon Jun  2 18:00:00 2008 Adam Tkac <atkac redhat com> 4.1.2-31.1
- minor cleanup in IPv6 patch


xenner-0.38-1.fc10
------------------
* Wed Jul  2 18:00:00 2008 Gerd Hoffmann <kraxel redhat com> - 0.38-1.fc10
- update to version 0.38


xfce4-datetime-plugin-0.6.0-1.fc10
----------------------------------
* Thu Jul  3 18:00:00 2008 Christoph Wickert <fedora christoph-wickert de> - 0.6.0-1
- Update to 0.6.0
- BuildRequire intltool
- No longer BuildRequire dbus-devel (requirement dropped upstream)


xfce4-screenshooter-plugin-1.2.0-1.fc10
---------------------------------------
* Thu Jul  3 18:00:00 2008 Christoph Wickert <fedora christoph-wickert de> - 1.2.0-1
- Update to 1.2.0
- Include new xfce4-screenshooter manpage

* Sun Jun 22 18:00:00 2008 Christoph Wickert <fedora christoph-wickert de> - 1.1.0-1
- Update to 1.1.0
- BR gettext


xorg-x11-server-1.4.99.905-2.20080701.fc10
------------------------------------------
* Wed Jul  2 18:00:00 2008 Adam Tkac <atkac redhat com> 1.4.99.905-2.20080701
- build with -rdynamic to make dri_swrast happy

* Mon Jun 30 18:00:00 2008 Adam Jackson <ajax redhat com> 1.4.99.905-1.20080701
- 1.5RC5.


Summary:
Added Packages: 4
Removed Packages: 0
Modified Packages: 64
Broken deps for i386
----------------------------------------------------------
	bitlbee-1.2-1.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	bitlbee-1.2-1.fc9.i386 requires libgnutls.so.13
	buoh-0.8.2-4.fc9.i386 requires libgnutls.so.13
	claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
	drivel-2.1.1-0.5.20071130svn.fc9.i386 requires libgnutls.so.13
	ekg2-jabber-0.2-0.1.rc1.fc10.i386 requires libgnutls.so.13(GNUTLS_1_3)
	ekg2-jabber-0.2-0.1.rc1.fc10.i386 requires libgnutls.so.13
	ghc-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc682
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	hardinfo-0.4.2.3-5.fc9.i386 requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
	1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.i386 requires fonts-korean
	1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.i386 requires fonts-chinese
	1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.i386 requires fonts-chinese
	rapidsvn-0.9.6-1.fc9.i386 requires libsvn_ra_dav-1.so.0
	scim-tomoe-0.6.0-3.fc10.i386 requires libgucharmap.so.6
	stardict-3.0.1-8.fc9.i386 requires libgucharmap.so.6
	subcommander-1.9.93-2.fc10.i386 requires libsvn_ra_dav-1.so.0
	swfdec-gnome-2.22.0-1.fc9.i386 requires libswfdec-gtk-0.6.so.90
	swfdec-gnome-2.22.0-1.fc9.i386 requires libswfdec-0.6.so.90
	tor-core-0.1.2.19-1.fc9.i386 requires libevent-1.3e.so.1
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13



Broken deps for x86_64
----------------------------------------------------------
	bitlbee-1.2-1.fc9.x86_64 requires libgnutls.so.13()(64bit)
	bitlbee-1.2-1.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	buoh-0.8.2-4.fc9.x86_64 requires libgnutls.so.13()(64bit)
	claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	drivel-2.1.1-0.5.20071130svn.fc9.x86_64 requires libgnutls.so.13()(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.x86_64 requires libgnutls.so.13()(64bit)
	ghc-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc682
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	hardinfo-0.4.2.3-5.fc9.x86_64 requires libgnutls.so.13()(64bit)
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.x86_64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
	1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.x86_64 requires fonts-korean
	1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.x86_64 requires fonts-chinese
	1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.x86_64 requires fonts-chinese
	rapidsvn-0.9.6-1.fc9.x86_64 requires libsvn_ra_dav-1.so.0()(64bit)
	scim-tomoe-0.6.0-3.fc10.x86_64 requires libgucharmap.so.6()(64bit)
	stardict-3.0.1-8.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	subcommander-1.9.93-2.fc10.x86_64 requires libsvn_ra_dav-1.so.0()(64bit)
	swfdec-gnome-2.22.0-1.fc9.x86_64 requires libswfdec-gtk-0.6.so.90()(64bit)
	swfdec-gnome-2.22.0-1.fc9.x86_64 requires libswfdec-0.6.so.90()(64bit)
	tor-core-0.1.2.19-1.fc9.x86_64 requires libevent-1.3e.so.1()(64bit)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13
	xmlsec1-gnutls-1.2.9-10.1.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.x86_64 requires libgnutls.so.13()(64bit)



Broken deps for ppc
----------------------------------------------------------
	bitlbee-1.2-1.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
	bitlbee-1.2-1.fc9.ppc requires libgnutls.so.13
	buoh-0.8.2-4.fc9.ppc requires libgnutls.so.13
	claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
	drivel-2.1.1-0.5.20071130svn.fc9.ppc requires libgnutls.so.13
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc requires libgnutls.so.13(GNUTLS_1_3)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc requires libgnutls.so.13
	ghc-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc682
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	hardinfo-0.4.2.3-5.fc9.ppc requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.ppc requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.ppc requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
	1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.ppc requires fonts-korean
	1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.ppc requires fonts-chinese
	1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.ppc requires fonts-chinese
	rapidsvn-0.9.6-1.fc9.ppc requires libsvn_ra_dav-1.so.0
	scim-tomoe-0.6.0-3.fc10.ppc requires libgucharmap.so.6
	stardict-3.0.1-8.fc9.ppc requires libgucharmap.so.6
	subcommander-1.9.93-2.fc10.ppc requires libsvn_ra_dav-1.so.0
	swfdec-gnome-2.22.0-1.fc9.ppc requires libswfdec-gtk-0.6.so.90
	swfdec-gnome-2.22.0-1.fc9.ppc requires libswfdec-0.6.so.90
	tor-core-0.1.2.19-1.fc9.ppc requires libevent-1.3e.so.1
	xmlsec1-gnutls-1.2.9-10.1.ppc requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.ppc requires libgnutls.so.13
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13()(64bit)



Broken deps for ppc64
----------------------------------------------------------
	alienarena-data-20080603-1.fc10.noarch requires libc.so.6
	alienarena-data-20080603-1.fc10.noarch requires libc.so.6(GLIBC_2.1)
	alienarena-data-20080603-1.fc10.noarch requires libc.so.6(GLIBC_2.1.3)
	alienarena-data-20080603-1.fc10.noarch requires libc.so.6(GLIBC_2.0)
	alienarena-data-20080603-1.fc10.noarch requires libc.so.6(GLIBC_2.3)
	bitlbee-1.2-1.fc9.ppc64 requires libgnutls.so.13()(64bit)
	bitlbee-1.2-1.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	buoh-0.8.2-4.fc9.ppc64 requires libgnutls.so.13()(64bit)
	claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	drivel-2.1.1-0.5.20071130svn.fc9.ppc64 requires libgnutls.so.13()(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc64 requires libgnutls.so.13()(64bit)
	emma-2.0-0.5312.2jpp.3.fc9.noarch requires maven2
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	hardinfo-0.4.2.3-5.fc9.ppc64 requires libgnutls.so.13()(64bit)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	livecd-tools-017.1-1.fc9.ppc64 requires yaboot
	1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.ppc64 requires fonts-korean
	1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.ppc64 requires fonts-chinese
	1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.ppc64 requires fonts-chinese
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	ppc64-utils-0.14-2.fc9.ppc64 requires yaboot
	rapidsvn-0.9.6-1.fc9.ppc64 requires libsvn_ra_dav-1.so.0()(64bit)
	scim-tomoe-0.6.0-3.fc10.ppc64 requires libgucharmap.so.6()(64bit)
	stardict-3.0.1-8.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	subcommander-1.9.93-2.fc10.ppc64 requires libsvn_ra_dav-1.so.0()(64bit)
	swfdec-gnome-2.22.0-1.fc9.ppc64 requires libswfdec-gtk-0.6.so.90()(64bit)
	swfdec-gnome-2.22.0-1.fc9.ppc64 requires libswfdec-0.6.so.90()(64bit)
	tor-core-0.1.2.19-1.fc9.ppc64 requires libevent-1.3e.so.1()(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]